package com.gic.haoban.manage.web.vo.chat;

import java.io.Serializable;

/**
 * @author shangfeng
 * @date 2024-10-09 13:44:27
 */
public class GroupChatDataRewardLevelVO implements Serializable {

    private static final long serialVersionUID = -7250228098078933442L;

    /**
     * 活动id
     */
    private String chatActivityId;

    /**
     * 奖励阶梯
     */
    private Integer inviteLevel;

    /**
     * 阶梯达成人数
     */
    private Integer rewardNum;

    public String getChatActivityId() {
        return chatActivityId;
    }

    public void setChatActivityId(String chatActivityId) {
        this.chatActivityId = chatActivityId;
    }

    public Integer getInviteLevel() {
        return inviteLevel;
    }

    public void setInviteLevel(Integer inviteLevel) {
        this.inviteLevel = inviteLevel;
    }

    public Integer getRewardNum() {
        return rewardNum;
    }

    public void setRewardNum(Integer rewardNum) {
        this.rewardNum = rewardNum;
    }
}
